[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body

[Material_CarPaint_Metallic]
FresnelMax = 0.3
FresnelC = 0.11
BrightnessAdjustment = 0.6
SpecularMult = 2
BaseSpecularColor = #364c75
AmbientSpecular = 0.4
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.3
ClearCoatIOR = 3.0
ClearCoatSpecular = 1
UseMetallicReflections = 0
SpecularBase = 0.5, 10
FlakesK = 0.3
